/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
	background-color: #999;
	font-family:    "Myriad Pro", helvetica, arial, sans-serif;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* ============================================================================

    global

============================================================================ */

.left { float:left; }
.right { float:right; }
.clear, .clearfix { clear:both; }
.hidden { display:none; }

/* ============================================================================

    layout

============================================================================ */

/* ============================================================================

    top

============================================================================ */

#top {
    background: #272727;
    height:     252px;
    padding:    1px 0 0;
    position:   relative;
}

#toggle_browser {
    background:     url(/resources/img/gray-button-bg.gif) repeat-x;
    text-transform: uppercase;
    font-size:      14px;
    font-weight:    bold;
    position:       absolute;
    bottom:         0;
    left:           10px;
    height:         29px;
    line-height:    29px;
    padding:        0 12px;
}

:hover#toggle_browser {
    cursor: pointer;
}

#nav {
    background: url(/resources/img/wood-panel.png) repeat-x;
    height:     34px;
    width:      100%;
}

#nav ul {
    float:      right;
}

#nav ul li {
    float:      left;
}

#nav ul li a {
    height:     34px;
    line-height:34px;
    padding:    0 24px;
    display:    block;
    color:      #fff;
    
    text-decoration: none;
}

#nav ul li a:hover {
    background: #111;
}

/* ============================================================================

    search

============================================================================ */

#search {
   /* width:          1000px;
    margin:         20px auto 0;
    height:         100px;*/
}

#search #logo {
    background: url(/resources/img/compass.png) no-repeat;
    width:  97px;
    height: 97px;
    display:block;
    float:  left;
}

#search label {
    color:          #72dcfb;
    font-family:    "Myriad Pro", arial, sans-serif;
    font-size:      36px;
    margin:         30px 0 0;
    display:        block;
    float:          left;
}

/* #search input[type=text] {
    font-size:      18px;
    width:          280px;
    padding:        1px 4px;
    height:         24px;
    margin:         30px 0 0 12px;
    display:        block;
    float:          left;
}*/

#search input[type=submit] {
    background:     url(/resources/img/gray-button-bg.gif) repeat-x;
    border:         2px solid #555;
    border-collapse:collapse;
    margin:         29px 0 0 12px;
    display:        block;
    float:          left;
    height:         34px;
    padding:        0 10px;
    font-size:      18px;
    color:          #555;
    
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
}

#search a {
    margin:         29px 0 0 12px;
    height:         34px;
    float:          left;
    color:          #555;

}

/* ============================================================================

    page body

============================================================================ */

#page {
    
}

/* ============================================================================

    widget browser

============================================================================ */

#widget_browser {
    background:     #cdcbcb;
    padding:        16px 12px 0px 10px;
}

#widget_browser .item {
    padding:        10px;
    margin:         0 10px 10px 0;
    border:         0 none;
    float:          left;
    background:     #fff;
	display:block;
    
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
}

#widget_browser .item a.name {
    font-size:      22px;
    font-weight:    bold;
    color:          #111;
    text-decoration:none;
}

#widget_browser .item .description {
    margin:         12px 0;
    font-size:      12px;
    color:          #666;
}

#widget_browser .item .description span {
    margin:         0 0 3px;
    font-weight:    bold;
    font-size:      10px;
    color:          #333;
    text-transform: uppercase;
    display:        block;
}

#widget_browser .item .add {
    background:     #7dc62f;
    padding:        0 16px;
    height:         25px;
    color:          #fff;
    font-weight:    bold;
    font-size:      14px;
    line-height:    27px;
    border:         1px solid #6bb828;
    display:        block;
    
    -moz-border-radius:     6px;
    -webkit-border-radius:  6px;
}

#widget_browser .item .noadd {
    background:     #000;
    padding:        0 16px;
    height:         25px;
    color:          #fff;
    font-weight:    bold;
    font-size:      14px;
    line-height:    27px;
    border:         1px solid #000;
    display:        block;

    -moz-border-radius:     6px;
    -webkit-border-radius:  6px;
}


#widget_browser .item :hover.add {
    cursor:     pointer;
    background: #51a01c;
}

#widget_browser .item :hover.noadd {
    cursor:     pointer;
    background: #666;
}


#widget_browser .about {
    
}

#widget_browser .search {
    padding:    20px;
    background: #bbb;
    margin:     0;
    -moz-border-radius:     6px;
    -webkit-border-radius:  6px;
}

#widget_browser .search label {
    display:    block;
    font-size:  12px;
    color:      #444;
    letter-spacing: .03em;
    margin:     0 0 6px 3px;
}

#widget_browser .search .input-wrapper {
    float:      left;
    margin:     0 8px 0 0;
}

#widget_browser .search .button-wrapper {
    float:      left;
}

#widget_browser .search input[type=text] {
    width:      200px;
    border:     1px solid #eee;
    font-size:  14px;
    color:      #111;
    padding:    4px;
    -moz-border-radius:4px;
    -webkit-border-radius:4px;
}

#widget_browser .search input[type=button] {
    background: #777;
    color:      #fff;
    height:     27px;
    padding:    0 0 2px;
    text-align: center;
    width:      40px;
    display:    block;
    border:     none;
    text-transform: capitalize;
    -moz-border-radius:4px;
    -webkit-border-radius:4px;
}

#widget_browser .widgets {
    /*margin:     0 0 0 309px;*/
}


/* ============================================================================

    widgets

============================================================================ */

#widgets {
	/* min-width:1125px; */
	margin: 0 auto;
    width: 100%;
	background-color: #6496ce;
   
	background-image: url(/resources/img/default/bg.gif); background-repeat:repeat-x; 
}

#widgets .column {

	float:	left;

	width:	33%;
	min-width:	375px;

	
	/* Min-height: */  
    min-height: 400px;  
    height: auto !important;  
    height: 400px;
     margin: 30px 0 0;
}

#widgets #col1 .widget { margin: 30px 35px 30px 25px; }
#widgets #col3 .widget { margin: 30px 25px 30px 35px; }

#widgets #col1 .widget { margin: 15px 15px 10px 10px; }
#widgets #col3 .widget { margin: 15px; }

#widgets .column .widget {
	border:		1px solid #fff;
	margin: 	30px 20px 0 20px;
	margin: 	30px 10px 0;  
	margin:     10px 0 0;
	margin:     15px 10px 0 5px;
    padding: 	2px;  
    background:	#fff;
    position:   relative;
    
    -moz-border-radius: 	4px;  
    -webkit-border-radius: 	4px;
	
	
	box-shadow: 3px 3px 4px rgba(0, 0, 0, 0.7);
    -moz-box-shadow: 3px 3px 4px rgba(0, 0, 0, 0.7);
    -webkit-box-shadow: 3px 3px 4px rgba(0, 0, 0, 0.7);
    -vendor-box-shadow: 3px 3px 4px rgba(0, 0, 0, 0.7);
    filter: progid:DXImageTransform.Microsoft.Blur(pixelRadius=3,MakeShadow=true,ShadowOpacity=0.65);
   	
}
.insertable-widget{ /* box-shadow: 2px 2px 3px rgba(0, 0, 0, 0.7);
    -moz-box-shadow: 2px 2px 3px rgba(0, 0, 0, 0.7);
    -webkit-box-shadow: 2px 2px 3px rgba(0, 0, 0, 0.7);
    -vendor-box-shadow: 2px 2px 3px rgba(0, 0, 0, 0.7);
    filter: progid:DXImageTransform.Microsoft.Blur(pixelRadius=3,MakeShadow=true,ShadowOpacity=0.65); */
   	}

#widgets .widget .widget-head {  
    /*width: 			99%;  
    /*height:         0px;
    line-height: 	0px;  
    position:		absolute;
    /*background:		#333;*/
    overflow:       visible;
    
    -moz-border-radius-topright: 	4px;
    -moz-border-radius-topleft: 	4px;
    -webkit-border-top-left-radius: 4px;
    -webkit-border-top-right-radius:4px;
}

#widgets .widget .widget-head .handle {  
    display:    block;
    position:   absolute;
    top:        0px;
    left:       33%;
    width:      33%;
    /*background: #444 url(/resources/img/grip.png) repeat-x;*/
    /*height:     24px;*/
    z-index:    500;
    
    -moz-border-radius-bottomright: 6px;
    -moz-border-radius-bottomleft:  6px;
    border-bottom-right-radius:     6px;
    border-bottom-left-radius:      6px;
    
    opacity:        0;
    -moz-opacity:   0;
    filter: alpha(opacity=0);
}

.widget-head a.remove {
    background:	    url(/resources/img/button/close.gif) no-repeat;
    text-indent:    -9999em;
    border:         3px solid #fff;
    display:        block;
    float:          left;
    height:         19px;
    width:          20px;
    margin:         0;
    outline:        medium none;
    position:       absolute;
    right:          -15px;
    top:            -15px;
    z-index:        500;
    
    -moz-border-radius:     20px;
    -webkit-border-radius:  20px;
}

#widgets .widget .widget-head :hover.handle {  
    opacity:        .4;
    -moz-opacity:   .4;
    filter: alpha(opacity=40);
}

#widgets .widget .widget-head h3 {  
    padding: 	0 5px;  
    float: 		left; 
    font-size:	12px; 
    color:		#fff;
    
    letter-spacing:	0.15em;
    text-transform:	uppercase;
}

#widgets .widget .widget-head .controls {
	float:		right;
	margin:		0 2px 0 0;
	display:	block;
	z-index:    100;
}  

#widgets .widget .widget-body {  
    overflow: 	hidden;
	position:   relative;
    
    -moz-border-radius-bottomleft: 2px;  
    -moz-border-radius-bottomright: 2px;  
    -webkit-border-bottom-left-radius: 2px;  
    -webkit-border-bottom-rightright-radius: 2px;  
}

#widgets .widget .widget-blanket {
    z-index:    100;
    width:      100%;
    height:     100%;
    background: #fff;
    top:        0;
    position:   absolute;
    
    /*-moz-opacity:.8;
    opacity:    .8;*/
}

#widgets .widget .widget-clearblanket {
    z-index:    100;
    width:      100%;
    height:     100%;
    background: #fff;
    top:        0;
    position:   absolute;
    
    -moz-opacity:.4;
    opacity:    .4;
}

#widgets .widget .widget-loading {
    background: url(/resources/img/ajax-loader.gif) no-repeat;
    display:    block;
    position:   absolute;
    width:      100px;
    height:     31px;
    line-height:31px;
    top:        40%;
    left:       46%;
    color:      #555;
    
    font-size:  13px;
    letter-spacing: .05em;
    z-index:    101;
    padding:    0 0 0 36px;
}

/* ============================================================================

    footer

============================================================================ */

#footer {
    display:    block;
    text-align: center;
    background-color: #6496ce;
    font-size:  12px;
    padding:    10px 0;
}

#footer a {
    color:              #888888;
    font-size:          12px;
    text-decoration:    none;
    margin:             0 8px;
}

#footer a:hover {
    color:              #333;
    text-decoration:    none;
}
.search-pf #footer a {
    color: #000044;
    text-decoration:    underline;
}

/* ============================================================================

    misc

============================================================================ */

.adbox {
    margin: 0 auto;
    width:  768px;
}

/* js enabled css */

/* JS-Enabled CSS */   
/*
.widget-head a.remove {
    background:	    url(../../img/button/close.gif) scroll 0 50% no-repeat;
    text-indent:    -9999em;
    border:         3px solid #333;
    display:        block;
    float:          left;
    height:         19px;
    width:          20px;
    margin:         0;
    outline:        medium none;
    position:       absolute;
    right:          -15px;
    top:            -15px;
    z-index:        500;
    
    -moz-border-radius:     20px;
    -webkit-border-radius:  20px;
}*/
  
.widget-head a.edit  {  
    float: 		left;  
    display: 	block;  
    background:	url(../../img/button/edit.gif) no-repeat;
    width: 		20px;  
    height: 	19px;  
    text-indent: -9999em;  
    margin: 	4px 4px 0 0;  
    outline: 	none;  
}  

.widget-head a.edit.editing {
	background:	#a0d2e8;
	border:		1px solid #8cc9e1;
	font-size:	10px;
	letter-spacing: .04em;
	text-transform: uppercase;
	color:		#fff;
	line-height:17px;
	height:		17px;
	width:		auto;
	padding:	0 6px;
	text-indent:0;
	font-weight:bold;
	text-decoration:none;
}
  
.widget-head a.collapse  {  
    float: 		left;  
    display: 	block;  
    background:	url(/resources/img/button/expand-collapse.gif) no-repeat scroll 0 -19px;
    width: 		20px;  
    height: 	19px;  
    text-indent: -9999em;  
    margin: 	4px 4px 0 0;  
    outline: 	none;  
}  
  
.widget-placeholder { border: 2px dashed #999;}  
#col1 .widget-placeholder { margin: 30px 35px 0 25px; }  
#col2 .widget-placeholder { margin: 30px 20px 0 20px; }  
#col3 .widget-placeholder { margin: 30px 25px 0 35px; }  

#col1 .widget-placeholder { margin: 30px 35px 0 15px; }  
#col2 .widget-placeholder { margin: 30px 10px 0 10px; }  
#col3 .widget-placeholder { margin: 30px 15px 0 35px; }
  
.edit-box {  
    overflow: hidden;  
    background: #333 url(img/widget-content-bg.png) repeat-x;  
    margin-bottom: 2px;  
    padding: 10px 0;  
}  
  
.edit-box li.item {  
    padding: 10px 0;  
    overflow: hidden;  
    float: left;  
    width: 100%;  
    clear: both;  
}  
  
.edit-box label {  
    float: left;  
    width: auto;  
    color: #FFF;  
    padding: 0 10px;  
    line-height:20px;
}  
  
.edit-box ul.colors li {  
    width: 20px;  
    height: 20px;  
    border: 1px solid #EEE;  
    float: left;  
    display: inline;  
    margin: 0 5px 0 0;  
    cursor: pointer;  
}

/* ============================================================================

    specific widgets

============================================================================ */

/* ----------------------------------------------------------------------------

    standard [default template]

---------------------------------------------------------------------------- */

.widget {

}

.widget .header {
    height:         30px;
    font-weight:    bold;
    font-size:      16px;
    padding:        0 12px;
    line-height:    30px;
}

.widget .body {
    background:     #fff;
    padding:        12px;
}

.widget .item .title {
    font-size:      12px;
    font-weight:    bold;
    color:          #333;
    margin:         0 0 12px;
}

.widget .item .description {
    font-size:      12px;
    color:          #444;
}

/* ----------------------------------------------------------------------------

    usa today

---------------------------------------------------------------------------- */

#usa-today {
    font-family:    arial, sans-serif;
}

#usa-today .header {
    height:         30px;
    background:     #f0f2f4;
    color:          #6496dc;
    font-weight:    bold;
    font-size:      16px;
    padding:        0 12px;
    line-height:    30px;
}

#usa-today .body {
    background:     #fff;
    padding:        12px;
}

#usa-today .headline {
    border-bottom:  1px solid #ddd;
    margin:         0 0 12px;
    padding:        0 0 12px;
}

#usa-today .headline .title {
    font-size:      14px !important;
}

#usa-today .item .title {
    font-size:      12px;
    font-weight:    bold;
    color:          #333;
    margin:         0 0 12px;
}

#usa-today .item .description {
    font-size:      12px;
    color:          #444;
}

/* ----------------------------------------------------------------------------

    Hulu

---------------------------------------------------------------------------- */

#hulu .header {
    height:         30px;
    background:     #666;
    color:          #fff;
    font-weight:    bold;
    font-size:      16px;
    padding:        0 12px 0 36px;
    line-height:    34px;
    position:		relative;
}

#hulu .header img.favicon {
	position:		absolute;
	top:			6px;
	left:			12px;
}

#hulu .body {
	padding:		0 12px;
}

#hulu .item {
	padding:		12px 0;
	background:		#fff;
	border-bottom:	1px solid #eaeaea;
}

#hulu .item .description .thumbnail {
	display:		block;
	float:			left;
	margin:			0 12px 0 0;
}

#hulu .item .description .text {
	height:			58px;
	overflow:		hidden;
}

#hulu .item .description .text a.title {
	font-weight:	bold;
	font-size:		14px;
	display:		block;
	margin:			0;
	text-decoration:none;
	color:			#333;
}

#hulu .item .description .text a:hover.title {
	color:			#000;
}

#hulu .item .description .text p {
	margin:			6px 0 0;
}

/* ----------------------------------------------------------------------------

    ESPN

---------------------------------------------------------------------------- */

#espn .header {
    height:         30px;
    background:     #666;
    color:          #fff;
    font-weight:    bold;
    font-size:      16px;
    padding:        0 12px 0 36px;
    line-height:    34px;
    position:		relative;
}

#espn .header img.favicon {
	position:		absolute;
	top:			6px;
	left:			12px;
}

#espn .body {
	padding:		0 12px;
}

#espn .item {
	padding:		12px 0;
	background:		#fff;
	border-bottom:	1px solid #eaeaea;
}

#espn .item .description .thumbnail {
	display:		block;
	float:			left;
	margin:			0 12px 0 0;
}

#espn .item .description .text {
	height:			69px;
	overflow:		hidden;
}

#espn .item .description .text img {
	float:			left;
	display:		block;
	margin:			0 12px 0 0;
}

#espn .item .description .text a.title {
	font-weight:	bold;
	font-size:		14px;
	display:		block;
	margin:			0 0 6px;
	text-decoration:none;
	color:			#333;
	height:			14px;
	overflow:		hidden;
}

#espn .item .description .text a:hover.title {
	color:			#000;
}

/* ----------------------------------------------------------------------------

    Flixster

---------------------------------------------------------------------------- */

#flixster .header {
    height:         40px;
    background:     #99ccff;
    color:          #fff;
    font-weight:    bold;
    font-size:      20px;
    padding:        0 12px 0 36px;
    line-height:    44px;
    position:		relative;
}

#flixster .header img.favicon {
	position:		absolute;
	top:			11px;
	left:			12px;
}

#flixster .body {
	padding:		0 12px;
}

#flixster .item {
	padding:		12px 0;
	background:		#fff;
	border-bottom:	1px solid #eaeaea;
}

#flixster .item .description .thumbnail {
	display:		block;
	float:			left;
	margin:			0 12px 0 0;
}

#flixster .item .description .text {
	height:			70px;
	overflow:		hidden;
}

#flixster .item .description .text img {
	float:			left;
	display:		block;
	margin:			0 12px 0 0;
}

#flixster .item .description .text a.title {
	font-weight:	bold;
	font-size:		14px;
	display:		block;
	margin:			0 0 6px;
	text-decoration:none;
	color:			#333;
	height:			14px;
	overflow:		hidden;
}

#flixster .item .description .text a:hover.title {
	color:			#000;
}

#flixster .item .description .text p {
	margin:			6px 0 0;
}

/* ----------------------------------------------------------------------------

    iVillage

---------------------------------------------------------------------------- */

#ivillage .header {
    height:         40px;
	background:		#ff2a00;
    color:          #fff;
    font-weight:    bold;
    font-size:      20px;
    padding:        0 12px 0 36px;
    line-height:    44px;
    position:		relative;
}

#ivillage .header img.favicon {
	position:		absolute;
	top:			11px;
	left:			12px;
}

#ivillage .body {
	padding:		0 12px;
}

#ivillage .item {
	padding:		12px 0;
	background:		#fff;
	border-bottom:	1px solid #eaeaea;
}

#ivillage .item .description .thumbnail {
	display:		block;
	float:			left;
	margin:			0 12px 0 0;
}

#ivillage .item .description .text {
	height:			80px;
	overflow:		hidden;
}

#ivillage .item .description .text img {
	float:			left;
	display:		block;
	margin:			0 12px 0 0;
}

#ivillage .item .description .text a.title {
	font-weight:	bold;
	font-size:		14px;
	display:		block;
	margin:			0 0 6px;
	text-decoration:none;
	color:			#333;
	height:			14px;
	overflow:		hidden;
}

#ivillage .item .description .text a:hover.title {
	color:			#000;
}

#ivillage .item .description .text p {
	margin:			6px 0 0;
}

#top_nav a {
  top:6px;
  font-size:12px;
  color:blue;
  float:left;
  padding: 0px 10px;
}

#topnav ul li {
    list-style: none outside none;
    text-align: center;
}
#topnav{display:block; z-index:100}


#topnav ul li.active a, #topnav ul li.active a:hover, #topnav ul li.active a:active; #topnav ul li.active a:visited{ font-color:#000; font-weight:bold; text-decoration:none}